Lexmark x4650 net 2 0 error message

I have a Lexmark x4650 and recently reinstalled it on my computer. I have no problems printing from my computer (I have WIndows 7) but when I go to click on the Lexmark productivity studio to scan a document - it gives me an error message:

Microsoft .NET Framework Version 2.0 is required to continue. The software is avaiable for free at http://www.microsoft.com/downloads

When I get to that page I get lost as I am not sure what to download. Can anyone help me? This is frustrating as it used to work,

Regards...
3 answers Last reply
More about lexmark x4650 error message
  1. Hi,

    Click on the link to download the current versions of Lexmark X4650 drivers.

    Good Works.
  2. Since .NET Framework Version 2.0 is not supported on Windows 7, please update your printer driver by using the Lexmark X4650 printer driver from the Lexmark website. Select your operating system > click on "FILTER" > click on the driver Recommended Downloads > download and execute the file.

    Should you encounter any problem downloading or installing the printer driver, please contact us through email at lxklistens@lexmark.com or chat with one of our customer advocates at http://bit.ly/boldchat (available Monday - Friday (US: 4:00am - 7:00pm EST; UK: 9:00am - 11:00pm GMT)). We'd be glad to assist you.
Ask a new question

Read More

Drivers Lexmark Error Message Computers Windows 7